/* Page-specific styles */
@media screen and (min-width: 1140px) {
  .c-full-h-img .et_pb_image_wrap img {
    height: 440px;
    object-fit: cover;
  }
}

@media screen and (max-width: 1139px) {
  .c-full-h-img .et_pb_image_wrap img {
    height: 340px;
    object-fit: cover;
  }
}
@media screen and (max-width: 980px) {
  .c-full-h-img .et_pb_image_wrap img {
    height: 240px;
    object-fit: cover;
  }
}
@media screen and (max-width: 640px) {
  .c-full-h-img .et_pb_image_wrap img {
    height: auto;
  }
}
